=== debian/control ===
Source: tryton-modules-account-product
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account-product.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account-product.git

Package: tryton-modules-account-product
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-account (>= 1.8), tryton-modules-company (>= 1.8),
 tryton-modules-product (>= 1.8), python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module that adds accounting
 properties on products and product categories like:
 .
  * accounts for expense/revenue
  * taxes for customers/suppliers
