=== debian/control ===
Source: tryton-modules-account-product
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account-product.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account-product.git

Package: tryton-modules-account-product
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
 tryton-modules-account (>= 2.0), tryton-modules-company (>= 2.0),
 tryton-modules-product (>= 2.0), python-pkg-resources
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module that adds accounting
 properties on products and product categories like:
 .
  * accounts for expense/revenue
  * taxes for customers/suppliers
