=== debian/control ===
Source: tryton-modules-account-product
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-account-product.git
Vcs-Git: git://debian.tryton.org/git/packages/tryton-modules-account-product.git
X-Python-Version: >= 2.6

Package: tryton-modules-account-product
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.2),
 tryton-modules-account (>= 2.2), tryton-modules-company (>= 2.2),
 tryton-modules-product (>= 2.2), python-pkg-resources
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module that adds accounting
 properties on products and product categories like:
 .
  * accounts for expense/revenue
  * taxes for customers/suppliers
