## tryton-modules-account-product 4.0.2

=== debian/changelog ===
tryton-modules-account-product (4.0.2-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 03 Sep 2016 21:10:57 +0200
