=== debian/control ===
Source: tryton-modules-account-product
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.0.1
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-product.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-product.git

Package: tryton-modules-account-product
Architecture: all
Depends:
 python3-pkg-resources,
 tryton-modules-account (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python3:Depends},
Description: Tryton Application Platform (Account Product Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the financial and accounting module that adds accounting
 properties on products and product categories like:
 .
  * accounts for expense/revenue
  * taxes for customers/suppliers
