## tryton-modules-account-product 4.6.1

=== debian/changelog ===
tryton-modules-account-product (4.6.1-1) unstable; urgency=medium

  * Merging upstream version 4.6.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Mar 2018 00:52:49 +0200

tryton-modules-account-product (4.6.0-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 21:14:34 +0200
