## tryton-modules-account-product 5.0.0

=== debian/changelog ===
tryton-modules-account-product (5.0.0-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Nov 2018 17:07:52 +0100
