## tryton-modules-account-product 5.0.1

=== debian/changelog ===
tryton-modules-account-product (5.0.1-2) unstable; urgency=medium

  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:34:58 +0100

tryton-modules-account-product (5.0.1-1) unstable; urgency=medium

  * Cleanup white space.
  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Dec 2018 13:29:18 +0100
