## tryton-modules-account-product 5.0.3

=== debian/changelog ===
tryton-modules-account-product (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 09:09:46 +0100
