## tryton-modules-account-product 6.0.2

=== debian/changelog ===
tryton-modules-account-product (6.0.2-2) unstable; urgency=medium

  * Add missing autopkgtest Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Oct 2021 12:20:38 +0200

tryton-modules-account-product (6.0.2-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.2.
  * Use same debhelper compat as for server and client.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 12:12:17 +0200
