## tryton-modules-account-product 6.0.3

=== debian/changelog ===
tryton-modules-account-product (6.0.3-2) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:59:13 +0100

tryton-modules-account-product (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:47:34 +0100

tryton-modules-account-product (6.0.2-3) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:52:46 +0100
