## tryton-modules-account-product 6.0.4

=== debian/changelog ===
tryton-modules-account-product (6.0.4-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 11:28:56 +0200
