## tryton-modules-account-product 7.0.1

=== debian/changelog ===
tryton-modules-account-product (7.0.1-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:55:27 +0200

tryton-modules-account-product (7.0.1-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:19 +0200

tryton-modules-account-product (7.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083838).
  * Merging upstream version 7.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 19:46:21 +0200
